Registration Check UAT - Bug #16893

Next Sprint - iOS - Internal Checking - Crashed Issue
10 July 2023 02:15 PM - Jimmy Phang

Status: Closed Start date: 10 July 2023
Priority: Normal Due date:

Assignee: Jimmy Phang % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Submenu - Open New Account - Time Deposit - select account - >> CRASHED

History

#1 - 11 July 2023 12:01 PM - Jimmy Phang

Submenu - Open New Account - Time Deposit Management - select account - >> CRASHED

#2 - 12 July 2023 09:55 AM - Jimmy Phang
- Status changed from New to Resolved

- Assignee changed from Axel Sidharta to Jimmy Phang

This is Omni issue where Omni did not return any data to BE. Therefore, BE returned no data to FE during TimeDepositMaintenanceDetails

Response.

#3 - 12 July 2023 09:56 AM - Jimmy Phang

- Status changed from Resolved to Closed

10 April 2025
